travelToCity() Netscript Function
=================================

.. js:function:: travelToCity(cityName)

    :RAM cost: 2 GB

    :param string cityName:
        City to travel to. CASE-SENSITIVE.

        * Aevum
        * Chongqing
        * Sector-12
        * New Tokyo
        * Ishima
        * Volhaven

        If you are not in BitNode-4, then you must have Level 1 of Source-File 4 in order to use this function.

        This function allows the player to travel to any city. The cost for using this function is the same as the cost for traveling through the Travel Agency.

        This function will return true if you successfully travel to the specified city and false otherwise.
